@import url("https://use.typekit.net/anp1iqw.css");
html,
body {
  font-family: "ff-good-web-pro", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #020202;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #ffffff;
  padding: 0;
  margin: 0;
  position: relative;
  box-sizing: border-box;
  overscroll-behavior-y: none;
}

body.modal-on {
  height: 100vh;
  overflow-y: hidden;
}

p {
  font-size: 1.2rem;
  line-height: 1.5em;
}

.hero--inner h1, h1 {
  font-size: clamp(68px, 32px + 6vw, 128px);
  font-weight: 900;
  line-height: 0.85em;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  height: 0;
}
header nav {
  padding: 30px 80px;
  display: flex;
  filter: drop-shadow(2px 2px 3px rgba(2, 2, 2, 0.3));
}
@media (max-width: 992px) {
  header nav {
    padding: 30px 40px;
  }
}
@media (max-width: 600px) {
  header nav {
    padding: 30px 20px;
  }
}
header nav #header-logo {
  width: 20vw;
  height: 100%;
  max-width: 200px;
  min-width: 100px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 992px) {
  header nav #header-logo {
    max-width: 100px;
  }
}
@media (max-width: 600px) {
  header nav #header-logo {
    width: 33vw;
    max-width: 130px;
  }
}
header nav .nav-right {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  font-size: 1.1rem;
}
@media (max-width: 992px) {
  header nav .nav-right .btn {
    margin: 5px;
    padding: 10px 20px;
  }
}
@media (max-width: 600px) {
  header nav .nav-right .btn:not(.btn-info) {
    display: none;
  }
}

.hero {
  background-color: #002341;
  background-size: cover;
  aspect-ratio: 16/9;
  padding: 60px 80px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 0;
}
@media (max-width: 992px) {
  .hero {
    padding: 60px 40px;
    aspect-ratio: 1.5/1;
  }
}
@media (max-width: 600px) {
  .hero {
    padding: 60px 20px;
    aspect-ratio: 1;
  }
}
.hero:before {
  content: "";
  background: linear-gradient(110deg, rgba(2, 2, 2, 0.7), rgba(2, 2, 2, 0.1));
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.hero--image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hero--inner {
  position: relative;
  z-index: 1;
  filter: drop-shadow(2px 2px 3px rgba(2, 2, 2, 0.3));
}
.hero--inner h1 {
  font-family: "ff-good-headline-web-pro", sans-serif;
  color: #ffffff;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
  max-width: 1200px;
}
.hero--inner h1:after {
  content: "";
  background: linear-gradient(90deg, #ffffff 55%, 0, transparent 60%, 0, #ffffff 70%, 0, transparent 75%, 0, #ffffff 85%, 0, transparent 90%, 0, #ffffff);
  display: block;
  width: 25%;
  min-width: 3ch;
  height: 1px;
  opacity: 0.5;
  position: absolute;
  left: 0;
  bottom: -20px;
}
.hero--inner .subhead {
  color: #ffffff;
  font-family: ff-good-headline-web-pro-ext, sans-serif;
  font-weight: 200;
  font-size: clamp(20px, 20px + 2vw, 58px);
  line-height: 1em;
  margin-top: 0;
  width: 100%;
  max-width: 1200px;
}
.hero .hero-cta {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  text-align: right;
  padding: 40px 80px;
}

.stats-callout {
  background: #002341;
  padding: 60px 80px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  position: relative;
  filter: drop-shadow(0 -2px 2px rgba(2, 2, 2, 0.3));
}
@media (max-width: 992px) {
  .stats-callout {
    padding: 60px 40px;
  }
}
@media (max-width: 600px) {
  .stats-callout {
    padding: 40px 20px;
  }
}
.stats-callout:before {
  content: "";
  height: 5px;
  width: 100%;
  background-color: #ff0039;
  display: block;
  position: absolute;
  top: -7px;
  left: 0;
  right: 0;
}
.stats-callout--item {
  font-size: 1.5rem;
  text-align: center;
  margin: 10px auto;
}
@media (max-width: 992px) {
  .stats-callout--item {
    font-size: 1.4rem;
  }
}
.stats-callout--item-top {
  color: #ff0039;
  font-weight: 700;
  font-size: 0.9em;
  font-family: "ff-good-headline-web-pro", sans-serif;
  margin-bottom: 0.3em;
}
.stats-callout--item-bottom {
  color: #ffffff;
  font-size: 1em;
}

.program-section {
  background: #ffffff;
  padding: 100px 80px;
}
@media (max-width: 992px) {
  .program-section {
    padding: 80px 40px;
  }
}
@media (max-width: 600px) {
  .program-section {
    padding: 60px 20px;
  }
}
.program-section.section-secondary {
  background: linear-gradient(90deg, rgba(0, 190, 214, 0.15), rgba(178, 221, 255, 0.3));
}
.program-section h2 {
  font-size: clamp(2.5rem, 1rem + 3vw, 3.5rem);
  line-height: 1em;
  font-family: "ff-good-headline-web-pro", sans-serif;
  color: #002341;
  margin-bottom: 1.5em;
  position: relative;
}
.program-section h2:after {
  content: "";
  background: linear-gradient(90deg, #002341 55%, 0, transparent 60%, 0, #002341 70%, 0, transparent 75%, 0, #002341 85%, 0, transparent 90%, 0, #ffffff);
  display: block;
  width: 8%;
  min-width: 3ch;
  height: 1px;
  opacity: 0.5;
  position: absolute;
  left: 0;
  bottom: -0.6em;
}
.program-section ul {
  font-size: 1.3rem;
  -moz-columns: 2;
       columns: 2;
  padding-left: 0;
  list-style-type: none;
}
@media (max-width: 600px) {
  .program-section ul {
    -moz-columns: 1;
         columns: 1;
  }
}
.program-section ul li {
  margin-bottom: 1em;
  line-height: 1.3em;
  position: relative;
  display: inline-flex;
  align-items: center;
}
.program-section ul li:before {
  content: "";
  display: inline-flex;
  background: #ff0039;
  border-radius: 100%;
  width: 15px;
  height: 15px;
  margin-right: 1.5ch;
  flex-basis: 15px;
  flex-grow: 0;
  flex-shrink: 0;
  align-self: flex-start;
  margin-top: 0.5ch;
}

.btn {
  padding: 20px 30px;
  text-decoration: none;
  font-weight: 900;
  font-family: "ff-good-headline-web-pro", sans-serif;
  display: inline-flex;
  width: auto;
  height: auto;
}
.btn:after {
  content: url(../images/arrow-right.svg);
  width: 0.7em;
  height: 0.5em;
  -o-object-fit: contain;
     object-fit: contain;
  margin-left: auto;
  padding-left: 1ch;
  transition: 0.1s ease-in-out;
}
.btn:hover:after {
  transform: translateX(0.8ch);
  transition: 0.3s ease-in-out;
}
.btn.btn-red {
  background: #ff0039;
  color: #ffffff;
}

.btn-group {
  display: inline-flex;
  width: 100%;
  justify-content: center;
}
.btn-group .btn {
  margin: 10px;
}

#sticky-cta {
  position: -webkit-sticky;
  position: sticky;
  float: right;
  right: 80px;
  bottom: 20px;
  opacity: 1;
  z-index: 2;
  font-size: 1.3rem;
  filter: drop-shadow(2px 2px 3px rgba(2, 2, 2, 0.3));
}
@media (max-width: 992px) {
  #sticky-cta {
    right: 40px;
  }
}
@media (max-width: 600px) {
  #sticky-cta {
    right: 20px;
    font-size: 1.1rem;
    padding: 10px 20px;
  }
}
#sticky-cta.stuck {
  display: none;
}

footer {
  padding: 60px 80px 0;
  background: #002341;
  color: #ffffff;
  position: relative;
  display: block;
  filter: drop-shadow(0 -2px 2px rgba(2, 2, 2, 0.3));
}
footer:before {
  content: "";
  height: 5px;
  width: 100%;
  background-color: #ff0039;
  display: block;
  position: absolute;
  top: -7px;
  left: 0;
  right: 0;
}
@media (max-width: 992px) {
  footer {
    padding: 60px 60px 0;
  }
}
@media (max-width: 600px) {
  footer {
    padding: 60px 20px 0;
  }
}
footer:after {
  content: "";
  background: url("../images/usca_logo_screen.svg") no-repeat;
  background-size: contain;
  background-position: bottom right;
  width: 100%;
  height: 100%;
  display: block;
  aspect-ratio: 1;
  max-width: 50%;
  max-height: 90%;
  position: absolute;
  right: 0%;
  bottom: 5%;
  top: 5%;
  opacity: 0.03;
  pointer-events: none;
}
@media (max-width: 992px) {
  footer:after {
    background-position: center right;
  }
}
@media (max-width: 600px) {
  footer:after {
    max-width: 60%;
    background-position: bottom right;
    bottom: 20px;
  }
}
footer h2 {
  text-align: center;
  margin-bottom: 1em;
  font-family: ff-good-headline-web-pro-ext, sans-serif;
  font-weight: 100;
  font-size: clamp(3rem, 1rem + 4vw, 5rem);
}
footer a {
  color: #ffffff;
  text-decoration: none;
}
footer a:hover {
  color: inherit;
}
@media (max-width: 600px) {
  footer .btn-group {
    flex-direction: column;
  }
}
footer .btn-group .btn {
  font-size: 1.3rem;
}
@media (max-width: 600px) {
  footer .btn-group .btn {
    padding: 15px 25px;
  }
}
footer .copyright {
  border-top: 1px solid rgba(178, 221, 255, 0.3);
  margin-top: 120px;
  padding: 15px 20px;
  text-align: center;
  margin-bottom: 0;
  font-size: 0.8rem;
}
@media (max-width: 600px) {
  footer .copyright a {
    display: block;
  }
}

@keyframes fadeInModal {
  0% {
    -webkit-backdrop-filter: blur(0px);
            backdrop-filter: blur(0px);
    background-color: rgba(0, 35, 65, 0.1);
  }
  100% {
    -webkit-backdrop-filter: blur(12px);
            backdrop-filter: blur(12px);
    background-color: rgba(0, 35, 65, 0.4);
  }
}
@keyframes slideInForm {
  0% {
    transform: translateX(100vw);
  }
  100% {
    transform: translateX(0);
  }
}
.info-modal {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  height: 100vh;
  width: 100vw;
  overflow-y: scroll;
  -webkit-backdrop-filter: blur(0px);
          backdrop-filter: blur(0px);
  background-color: rgba(0, 35, 65, 0);
  animation: fadeInModal 0.2s ease-in-out reverse;
}
.info-modal.active {
  z-index: 999;
  display: block;
  -webkit-backdrop-filter: blur(12px);
          backdrop-filter: blur(12px);
  background-color: rgba(0, 35, 65, 0.4);
  animation: fadeInModal 0.5s ease-in-out;
}
.info-modal.active .info-modal--inner {
  animation: slideInForm 0.3s ease-in;
}
.info-modal--inner {
  background-color: #002341;
  padding: 60px 40px;
  width: 100%;
  max-width: 375px;
  margin-left: auto;
  filter: drop-shadow(-3px 0px 3px rgba(2, 2, 2, 0.3));
  animation: slideInForm 0.2s ease-in reverse;
  position: relative;
}
@media (max-width: 600px) {
  .info-modal--inner {
    padding: 40px 20px;
    width: calc(100vw - 45px);
  }
}
.info-modal--inner:before {
  content: "";
  height: 100%;
  width: 5px;
  background-color: #ff0039;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10px;
}
.info-modal--inner-logo {
  width: 120px;
  margin-bottom: 40px;
  margin-top: -30px;
}
@media (max-width: 600px) {
  .info-modal--inner-logo {
    margin-top: -10px;
  }
}
.info-modal--inner-close {
  color: #ffffff;
  font-size: 3rem;
  position: absolute;
  top: 0;
  right: 0;
  padding: 20px;
  font-weight: 900;
}
.info-modal--inner-close:hover {
  cursor: pointer;
}
.info-modal--inner h2 {
  color: #ffffff;
  font-size: clamp(2rem, 1rem + 3vw, 2.5rem);
  line-height: 1.1em;
  margin-bottom: 2em;
}
.info-modal--inner .form_page {
  margin-top: 40px;
  color: #ffffff;
  font-family: "ff-good-web-pro", sans-serif;
  font-size: 16px;
}
.info-modal--inner .form_page .form_question {
  margin-bottom: 2em;
}
.info-modal--inner .form_page .form_question.form_address fieldset div.form_label {
  margin-bottom: 0.5em;
}
.info-modal--inner .form_page .form_question.form_address fieldset label.form_label {
  font-size: 1rem;
  margin-top: 1em;
}
.info-modal--inner .form_page .form_question.form_checkbox div.form_label {
  font-size: 1rem;
}
.info-modal--inner .form_page .form_question.form_checkbox .form_responses .form_response {
  display: inline-flex;
  width: 100%;
}
.info-modal--inner .form_page .form_question.form_checkbox .form_responses .form_response input[type=checkbox] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  border: none;
  padding: 10px;
  background: #ffffff;
  height: 1rem;
  width: 1rem;
}
.info-modal--inner .form_page .form_question.form_checkbox .form_responses .form_response label {
  align-items: center;
  display: flex;
}
.info-modal--inner .form_page .form_question .form_label {
  font-size: clamp(1rem, 1rem + 2vw, 1.3rem);
  padding-bottom: 0.5em;
}
.info-modal--inner .form_page .form_question .form_responses input {
  padding: 10px;
  width: 100%;
}
.info-modal--inner .form_page .form_question .form_responses select {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  border: none;
  padding: 10px;
  background: #ffffff;
}
.info-modal--inner .action.form_action {
  margin-top: 60px;
}
.info-modal--inner .action.form_action button {
  padding: 20px 30px;
  text-decoration: none;
  font-weight: 900;
  font-family: "ff-good-headline-web-pro", sans-serif;
  display: inline-flex;
  width: auto;
  height: auto;
  border-radius: 0;
  border: 0;
  background: #ff0039;
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 900;
}
.info-modal--inner .action.form_action button:after {
  content: url(../images/arrow-right.svg);
  width: 0.7em;
  height: 0.5em;
  -o-object-fit: contain;
     object-fit: contain;
  margin-left: auto;
  padding-left: 1ch;
  transition: 0.1s ease-in-out;
}
.info-modal--inner .action.form_action button:hover {
  cursor: pointer;
}
.info-modal--inner .action.form_action button:hover:after {
  transform: translateX(0.8ch);
  transition: 0.3s ease-in-out;
}
